Subject: Re: [PATCH 2/4] gitweb: optimize git_get_last_activity.

From: Jakub Narebski <[email-masked]>
Date: Fri, 22 Dec 2006 21:07:50 +0100

Robert Fitzsimons wrote:

> Only return one line of output and we don't need the refname value.

Refname doesn't hurt and we have it "for free" (meaning: we have to
calculate it anyway to get commiterepoch). Although we do not use it.
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git